Subject: Re: bug#20721: 25.0.50; Review default settings of Info-quoted face (Requires > texinfo-5 ???)

From: Vaidheeswaran C <[email-masked]>
Date: Sat, 06 Jun 2015 10:42:33 +0530

On Tuesday 02 June 2015 10:00 PM, Drew Adams wrote:

> FWIW/FYI -
> 
> Since 1996, my code (info+.el [1]) does this.  (I offered this
> several times to Emacs, but there was no interest.)  By default,
> the highlighting is turned on and is noticeable.  The face I use
> for this is named `info-quoted-name' (lowercase).

I see three arguments:

    1. "Never get in to a discussion about what color your bikeshed is".

    2. "Typeset the face as LaTeX does".

    3. Coloration makes Info skimmable.

They are all solid arguments.

> Check back in another 20 years...

This is my sole consolation:

    Emacs is customizable and I have some experience customizing it.

Being on one's own has some advantages and disadvantages...